@charset "utf-8";
/*------------------------------------------------------------------------------
[1] トップページレイアウト
[2] 詳細デザイン
[3] 防災情報エリア（スマホ更新）　CKエディタ入力
------------------------------------------------------------------------------*/
/*******************************************************************************
[1] トップページレイアウト
*******************************************************************************/
/*==============================================================================
		配置
==============================================================================*/
#wrap.image1{
	width:100%;
	background:url(images/top/bg1.jpg) no-repeat center top;
}
#wrap.image2{
	width:100%;
	background:url(images/top/bg2.jpg) no-repeat center top;
}
#wrap.image3{
	width:100%;
	background:url(images/top/bg3.jpg) no-repeat center top;
}
#wrap.image4{
	width:100%;
	background:url(images/top/bg4.jpg) no-repeat center top;
}
#wrap.image5{
	width:100%;
	background:url(images/top/bg5.jpg) no-repeat center top;
}
#topheaderbg #header{
	background:#FFF url(images/header/header_bg.png) repeat-x left top;
	min-height:100px;
	position:relative;
}
#toppagebody #content3{
	background:none;
	width:100%;
}
.container{
	max-width:1200px;
	min-width:950px;
	width:auto;
	margin:0px auto;
	background:#FFF;
}
/*******************************************************************************
[2] 詳細デザイン
*******************************************************************************/
/*==============================================================================
	グローバルナビドロップダウン
==============================================================================*/
#gnavi #topscate{
	margin: 0px 5px 0px 5px;
	background:#FFF;
	border-radius: 0px 0px 5px 5px;
	border-top: 1px solid #cfb329;
}
#gnavi{
	position:relative;
	background: #FFF;
	border-radius: 0px 0px 5px 5px;
}
#gnavi .scate h2{
	margin:18px 0px;
	float:left;
	text-align:center;
	-webkit-transform: skewX(160deg);
	-moz-transform: skewX(160deg);
	transform: skewX(160deg);
	border-right: 2px solid #cfb329;
	box-sizing:border-box;
}
#gnavi .scate h2 {
    font-size: 120%;
    width:16.5%;
}
#gnavi .scate h2 a{
	padding:5px 2px;
	display:block;
	box-sizing:border-box;
	color:#333;
	line-height:1.2;
	text-decoration:none;
	transform: skewX(-160deg);
}
#gnavi .scate6 h2{
	border-right:none;
}
#gnavi .scate h2.choice{
	background:#faf7e6;
}
/*------------------------------------------------------------------------------
 ドロップダウンメニューbox
------------------------------------------------------------------------------*/
#gnavi .scate{
	position:relative;
}
#gnavi .navi {
    padding: 15px 10px 15px 0px;
    width: 100%;
    box-sizing: border-box;
    display: none;
    position: absolute;
    top: 60px;
    left: 0px;
    z-index: 997;
    background: #FFF;
    border: 3px solid #cfb329;
}
/* ドロップダウンメニューリスト
------------------------------------------------------------------------------*/
#gnavi .scate .navi ul {
    padding: 15px 0px 0px 10px;
    box-sizing: border-box;
    width: 100%;
    position: relative;
    list-style-type:none;
}
#gnavi .scate .navi ul li{
	margin: 0px 0px 10px 10px;
	padding: 0px 0px 0px 12px;
	width: calc((100% - 50px) / 4);
	font-size:100%;
	text-align: left;
	border:none;
	transform: skewX(0deg);	
	background:url(images/content/mark_list.png) no-repeat 0px 8px;
}
#gnavi .scate .navi ul li a{
	text-decoration: underline;
	border:none;
	font-weight: normal;
	width:auto;
	background: transparent;
	transform: skewX(0deg);
}
/* トップへのリンク／閉じるボタン
------------------------------------------------------------------------------*/
.gnavilower p.gnavidetail{
	margin-left: 20px;
	font-size: 130%;
	float:left;
	font-weight:  bold;
}
.gnavilower p.gnavidetail a{
	padding:5px;
	color:#333;
	display:block;
}
.gnavilower p.gnaviclose{
	float:right;
}
.gnavilower p.gnaviclose a{
	padding: 5px 10px;
	border:1px solid #999;
	color:#333;
	display:block;
	background: #EFEFEF;
	text-decoration: none;
	line-height: 1.2;
}
/*==============================================================================
		検索、カウントダウン
==============================================================================*/
#info .container{
	position:relative;
	min-height:550px;
	background:transparent;
}
/*------------------------------------------------------------------------------
		検索
------------------------------------------------------------------------------*/
#topsitesearch{
	float:left;
	padding:15px;
	box-sizing:border-box;
	width:calc(100% - 370px);
	background: rgba(255,255,255,0.7);
	position:absolute;
	left:0;
	bottom:20px;
	top:auto;
}
/*	タブ
------------------------------------------------------------------------------*/
#topsitesearch{
	zoom:1;
}
#topsitesearch ul#searchtab{
	margin:0px 0px 0px 0px;
	list-style-type:none;
	zoom:1;
}
#topsitesearch ul#searchtab li{
	width:auto;
	float:left;
	font-size:110%;
}
#topsitesearch ul#searchtab li a{
	margin:0px 10px 0px 0px;
	padding:4px 30px 4px 30px;
	display:block;
	font-weight:normal;
	border-top:3px solid #faf7e6;
	text-align:center;
	background:#faf7e6;
	border-bottom:1px solid #FFF;
	text-decoration:none;
	color:#000;
	font-weight:bold;
}
#topsitesearch ul#searchtab li#for_search2 a{
	margin:0px 0px 0px 0px;
}
#topsitesearch ul#searchtab li a:hover{
	color:#000;
	font-weight:bold;
	background:#FFF;
	border-top:3px solid #cfb329;
	border-bottom:1px solid #FFF;
}
#topsitesearch ul#searchtab li.ui-tabs-active a{
	background:#FFF;
	color:#000;
	font-weight:bold;
	border-top: 3px solid #cfb329;
	border-bottom:1px solid #FFF;
}
#topsitesearch #searchmenu{
	margin:-1px 0px 0px 0px;
	padding:20px 25px;
	background:#FFF;
}
/*	フォーム
------------------------------------------------------------------------------*/
#topsitesearch form{
	margin-bottom:10px;
	display:inline-block;
}
#topsitesearch input{
	vertical-align:middle;
}
#topsitesearch img{
	vertical-align:middle;
}
#topsitesearch label{
	margin-right:3px;
	font-size:120%;
	font-weight:bold;
}
#topsitesearch #key,
#topsitesearch #kohoid{
	padding:3px!important;
	width:350px!important;
	height:auto!important;
	display:inline-block;
	*display: inline;
	*zoom: 1; 
	font-size:110%;
	border-style:none;
	border:1px solid #CCCCCC!important;
	border-right:none!important;
}
#topsitesearch input.submit,
#topsitesearch input#idbtn{
	margin:0px;
	padding:3px 20px;
	display:inline-block;
	*display: inline;  
    *zoom: 1;
    font-weight: bold;
	font-size:110%;
	color: #000;
	background:#cfb329;
	border-style:none;
	border:1px solid #cfb329!important;
	border-radius:0px 3px 3px 0px;
	vertical-align:middle;
	-webkit-appearance:none;
}
.navidetail{
	display:inline-block;
}
@-moz-document url-prefix() {
	#topsitesearch input.submit{
		border:none;
	}
}
#topsitesearch p.howto{
	margin-left:15px;
	display: inline-block;
	vertical-align:middle;
}
/*	キーワード
------------------------------------------------------------------------------*/
.keyword h3{
	font-size: 95%;
	display: inline-block;
	padding-left: 18px;
	background:url(images/top/keyword_bg.png) no-repeat left center;
}
.keyword ul{
	display: inline-block;
	list-style:none;
	margin-left: 20px;
}
.keyword ul li{
	margin-right:15px;
	display: inline-block;
}
.keyword ul li a{
	padding-left:15px;
	background:url(images/top/mark_kiyword.png) no-repeat left center;
}
#idresult p{
	margin:0px 5px 0px 8px;
	font-weight:bold;
	color:#A01313;
}
/*==============================================================================
		カウントダウン
==============================================================================*/
#countdown{
	width:330px;
	float:right;
	background:#FFF;
	position:absolute;
	right:0;
	bottom: 0px;
	padding:2px;
	line-height: 1.2;
	border: 3px solid #000;
	box-sizing:border-box;
}
#countdown img{
	vertical-align:bottom;
}
#countdown a{
	text-decoration:none;
	color:#FFF;
}
#countdown p.cd{
	margin-bottom:0px;
	padding: 5px 5px 10px 5px;
	background: #FFF;
	color: #000;
}
#countdown p#pickupevent{
	padding-bottom:0px;
}
#countdown img.external{
	position:absolute;
	right:10px;
	bottom:10px;
}
/*==============================================================================
		ツイッター
==============================================================================*/
#twtimeline{
	border:2px solid #DF6912;
	margin-bottom: 10px;
}
#twtimeline h2{
	background:#F4CCAE;
	font-size: 120%;
	margin-bottom: 5px;
}
#twtimeline .twtimelineinner{
	margin:10px;
}
/*==============================================================================
		注目情報
==============================================================================*/
#pickupinfo{
	margin:10px 10px 30px 10px;
	box-sizing:border-box;
	width:calc(100% - 380px);
	float:left;
	border:2px solid #cfb329;
}
#pickupinfo h2{
	width:135px;
	font-size:130%;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	background:url(images/top/pickupinfo_bg.png) repeat-y left top;
}
#pickupinfo ul{
	width:calc(100% - 135px);
	padding:15px;
	box-sizing:border-box;
	display:table-cell;
	list-style:none;
}
#pickupinfo ul li{
	margin-top:5px;
	margin-bottom:5px;
	padding-left:15px;
	background:url(images/top/mark_pickupinfo.png) no-repeat left 10px;
}
/*==============================================================================
	カルーセルA
==============================================================================*/
#pickup{
	margin:10px 10px 30px 10px;
	width:320px;
	float:right;
}
.main_view{
	width:320px;
}
#pickup .window{
	width:320px;
	height:220px;
}
#pickup .main{
	width:320px;
	height:220px;
}
/*------------------------------------------------------------------------------
	■スクロールメニュー【A】画像のみ
------------------------------------------------------------------------------*/
/*　メイン枠
------------------------------------------------------------------------------*/
#scroll_a.main_view{
	height: 250px;
}
#scroll_a .main p.photoleft{
	width:320px;
	height:220px;
}
/*　停止・再生ボタン
------------------------------------------------------------------------------*/
#scroll_a p.btn{
	left:0px;
	top: 220px;
}
/*　番号ボタン
------------------------------------------------------------------------------*/
#scroll_a .paging{
	width: 250px;
	top: 220px;
	left: 60px;
}
/*==============================================================================
		トピックス、ランダム広告、バナー
==============================================================================*/
#info2{
	width:100%;
}
/*------------------------------------------------------------------------------
		トピックス
------------------------------------------------------------------------------*/
#topics{
	margin-bottom: 20px;
	zoom:1;
	clear:both;
	position:relative;
}
#topics ul#tab{
	padding-left:30px;
	list-style-type:none;
	zoom:1;
	border-bottom:1px solid #CCC;
}
#topics ul#tab li{
	width:12%;
	float:left;
	font-size:110%;
	border-top:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	margin:0px 10px -1px 0px;
}
#topics ul#tab li a{
	padding:8px 5px 8px 5px;
	display:block;
	text-align:center;
	background:#cfb329 url(images/top/tab_bg.png) repeat left top;
	color:#333;
	text-decoration:none;
}
#topics ul#tab li a:hover{
	color:#000;
	background:#FFF url(images/top/pickupinfo_bg.png) repeat-x left top;
}
#topics ul#tab li.ui-tabs-active a{
	font-weight:bold;
	background:#FFF url(images/top/pickupinfo_bg.png) repeat-x left top;
	color:#000;
	text-decoration:none;
}
#tmenu{
	margin: 10px 0px 30px 0px;
	padding: 10px 10px 10px 0px;
	background:#FFF;
	float:left;
	width:calc(100% - 250px);
}
#tmenu ul{
	list-style-type:none;
}
#tmenu ul li{
	margin:0px 0px 15px 0px;
	padding:0px 0px 0px 18px;
}
/*　新着情報、RSS
------------------------------------------------------------------------------*/
#tmenu ul.topicsdetail{
	margin: 0px 10px 0px 0px;
	padding: 10px 10px 8px 10px;
}
#tmenu ul.topicsdetail li{
	margin:0px 0px 0px 8px;
	padding:0px 0px 0px 22px;
	clear:none;
	display:inline;
	background:url(images/top/list.png) no-repeat left center;
	border:none;
}
#tmenu ul.topicsdetail li.rss{
	background:url(images/top/rss.png) no-repeat left center;
}
#tmenu ul li span.date{
	width:80px;
	float:left;
}
#tmenu ul li span.newsli{
	width:calc(100% - 230px);
	float:left;
}
/*　カテゴリアイコン
------------------------------------------------------------------------------*/
#tmenu ul li span.labelnavi{
	margin:5px 10px 0px 0px;
	width: 80px;
	float:left;
	padding:1px 3px;
	display: inline-block;
	text-align: center;
	box-sizing: border-box;
	vertical-align:middle;
	background: #333;
	font-size:75%;
	border-radius:3px;
	line-height:1.5;
}
#tmenu ul li span.gnavi1{
	background: #fff6c2;
}
#tmenu ul li span.gnavi2{
	background: #d8eccb;
}
#tmenu ul li span.gnavi3{
	background: #e0d7e7;
}
#tmenu ul li span.gnavi4{
	background: #f8ddcc;
}
#tmenu ul li span.gnavi5{
	background: #cbd9ec;
}
#tmenu ul li span.gnavi6{
	background: #ebd9b3;
}
/*　新着更新アイコン
------------------------------------------------------------------------------*/
#tmenu ul li span.labelupdate{
	margin:5px 10px 0px 0px;
	float:left;
	width: 40px;
	padding:1px 3px;
	display: inline-block;
	text-align: center;
	box-sizing: border-box;
	vertical-align:middle;
	background: #333;
	color:#FFF;
	font-size:75%;
	border-radius:3px;
	line-height:1.5;
}
#tmenu ul li span.labelnew{
	margin:5px 10px 0px 0px;
	float:left;
	padding:1px 3px;
	display: inline-block;
	text-align: center;
	width: 40px;
	box-sizing: border-box;
	vertical-align:middle;
	font-size:75%;
	background: #cfb329;
	color:#333;
	border-radius:3px;
	line-height:1.5;
}
/*------------------------------------------------------------------------------
		広告バナー
------------------------------------------------------------------------------*/
#randomad{
	margin: 15px 15px 10px 15px;
	padding:10px;
	border:1px solid #cccccc;
	background:#fafafa;
	width:200px;
	float:right;
	box-sizing:border-box;
}
#randomad h2{
	font-size:90%;
	float:left;
}
#randomad p{
	margin:0px;
	float:right;
}
/*------------------------------------------------------------------------------
	ピックアップしたバナー
------------------------------------------------------------------------------*/
.bannerimgpick{
	margin: 0px 15px 30px 15px;
	width:200px;
	float:right;
	box-sizing:border-box;
}
.bannerimgpick ul{
	list-style-type:none;
}
.bannerimgpick ul li{
	margin-top:10px;
}
/*==============================================================================
		県政情報
==============================================================================*/
#kensei{
	padding: 0px 0px 30px 0px;
}
#kensei h2{
	text-align:center;
}
/*------------------------------------------------------------------------------
 ドロップダウンメニュー
------------------------------------------------------------------------------*/
#kensei #topkcate{
	margin-bottom: 20px;
}
#kensei h2{
	text-align:center;
	margin-bottom: 10px;
}
#topkcate .kcate h3{
	margin-right:15px;
	margin-bottom:15px;
	float:left;
	font-size: 115%;
    box-sizing: border-box;
	background:url(images/top/kensei_plus.png) no-repeat right 10px center,url(images/content/h1_bg.png) repeat-y right top;
	width:calc((100% - 30px) / 3);
	border:2px solid #cfb329;
}
#topkcate .kcate:nth-child(3n) h3{
	margin-right:0px;
}
#topkcate .kcate h3.choice{
	background:#faf7e6 url(images/top/kensei_minus.png) no-repeat right 10px center;
	border:2px solid #faf7e6;
	box-shadow: 2px 1px 1px 0px #CCC;
}
#topkcate .kcate h3.choice a{
	border-left:4px solid #faf7e6;
}
#topkcate .kcate h3 a{
	padding:20px 10px 20px 15px;
	display:block;
	box-sizing:border-box;
	color:#333;
	box-sizing:border-box;
	text-decoration:none;
	border-left:4px solid #cfb329;
}
/* ドロップダウンメニューbox
------------------------------------------------------------------------------*/
#kensei .kcate{
	position:relative;
}
#kensei .kcate .navi{
    padding: 15px 10px 15px 0px;
    width: 100%;
    box-sizing: border-box;
    display: none;
    position: absolute;
    left: 0px;
    z-index: 997;
    background:#faf7e6;
    box-shadow: 2px 2px 1px 0px #CCC;
}
#kensei .kcate1 .navi,
#kensei .kcate2 .navi,
#kensei .kcate3 .navi{
	top: 75px
}
#kensei .kcate4 .navi,
#kensei .kcate5 .navi,
#kensei .kcate6 .navi{
	top: 166px
}
#kensei .kcate7 .navi,
#kensei .kcate8 .navi,
#kensei .kcate9 .navi{
	top: 258px;
}
#kensei .kcate10 .navi,
#kensei .kcate11 .navi,
#kensei .kcate12 .navi{
	top: 350px;
}
/* ドロップダウンメニューリスト
------------------------------------------------------------------------------*/
#kensei .kcate .navi ul {
	margin:0px auto;
    padding: 15px 0px 0px 0px;
    width: 95%;
    list-style-type:none;
}
#kensei .kcate .navi ul li{
	margin: 0px 2% 10px 0px;
	padding: 0px 0px 0px 12px;
	width: 23%;
	box-sizing:border-box;
	font-size:100%;
	text-align: left;
	float:left;
	background: url(images/content/mark_list.png) no-repeat left 8px;
}
#kensei .kcate .navi ul li:nth-child(4n){
	margin-right:0px;
}
#kensei .kcate .navi ul li a{
	padding:5px;
	text-decoration: underline;
	border:none;
	color:#333;
	box-sizing:border-box;
	font-weight: normal;
	width:auto;
	background: transparent;
}
/* トップへのリンク／閉じるボタン
------------------------------------------------------------------------------*/
.kenlower p.kendetail{
	margin-left: 20px;
	font-size: 120%;
	float:left;
	font-weight:  bold;
	display: none;
}
.kenlower p.kendetail a{
	padding:5px;
	color:#333;
	display:block;
}
.kenlower p.kenclose{
	float:right;
}
.kenlower p.kenclose a{
	padding: 5px 10px;
	border:1px solid #999;
	color:#333;
	display:block;
	background: #EFEFEF;
	text-decoration: none;
	line-height: 1.2;
}
/*------------------------------------------------------------------------------
		スクロールバナー
------------------------------------------------------------------------------*/
#tscroll{
	margin-bottom:30px;
	position:relative;
	z-index:0;
	clear:both;
}
#tscroll h3{
	margin-bottom: 10px;
	text-align:center;
}
#tscroll h3:before{
	content: '';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	width: 250px;/*画像の幅*/
	height: 5px;/*画像の高さ*/
	background:url(images/top/project_h3_left.png) no-repeat left center;
	vertical-align: middle;
}
#tscroll h3:after{
	content: '';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	width: 250px;/*画像の幅*/
	height: 5px;/*画像の高さ*/
	background:url(images/top/project_h3_right.png) no-repeat right center;
	vertical-align: middle;
}
#tscroll #topicsmenu{
	margin:0px auto 0px auto;
	width:90%;
	position:relative;
}
#tscroll #topicsmenu ul{
	margin:0px;
	list-style:none;
}
#tscroll #topicsmenu ul li{
	margin-right:15px;
	width:202px;
	float:left;
	_display:inline;
}
#tscroll #topicsmenu ul li a{
	display:inline-block;
}
/*　送るボタン
------------------------------------------------------------------------------*/
#tscroll #topicscroll{
	list-style:none;
	cursor:pointer;
}
#tscroll #topicscroll li.forward{
	position:absolute;
	bottom: 16px;
	left:0px;
	z-index:999;
	line-height: 0;
}
#tscroll #topicscroll li.back{
	position:absolute;
	bottom: 16px;
	right:0px;
	z-index:999;
	line-height: 0;
}
/*　停止ボタン
------------------------------------------------------------------------------*/
#tscroll .tmenubtn{
	position: absolute;
	bottom: -40px;
	right: 0px;
}
#tscroll .tmenubtn button{
	margin:0px;
	padding:0px;
	background:transparent;
	border-style:none;
	-webkit-appearance:none;
	cursor:pointer;
}
/*==============================================================================
		バナー
==============================================================================*/
.bannerimg{
	padding: 30px 0px 20px 0px;
	background:url(images/top/bannerimg_bg.png) repeat-x left top;
	width:100%;
	clear:both;
}
.bannerimg .container{
	background:transparent;
}
.bannerimg ul{
	list-style-type:none;
	text-align:center;
	width: 950px;
	margin: 0px auto;
}
.bannerimg ul li{
	padding:0px 4px 10px 4px;
	display:inline-block;
	box-sizing:border-box;
}
.bannerimg img{
	vertical-align:bottom;
}
/*==============================================================================
		観光情報
==============================================================================*/
#kankou .container{
    position: relative;
	background:transparent;
}
#kankou h2{
	padding:20px 0px ;
	background:url(images/top/kankou_bg.jpg) no-repeat center top;
	background-size:cover;
	text-align:center;
}
#kankou p{
	text-align:center;
	width: 200px;
	margin: -50px auto 22px auto;
	background:#000;
	border-radius:5px;
}
#kankou p.plus2{
	background:#000 url(images/top/plus_0.png) no-repeat left 15px center;
}
#kankou p.minus2{
	background:#000 url(images/top/minus_0.png) no-repeat left 15px center;
}
#kankou p a{
	color:#FFF;
	display: block;
	text-decoration:none;
	cursor: pointer;
}
#kankou .bannerimg{
	background:none;
}
#kankou .bannerimg ul{
	width: 950px;
	margin: 0px auto;
}
/*==============================================================================
		広告
==============================================================================*/
#sad{
	margin-top:20px;
	max-width:1200px;
	min-width:950px;
	width:auto;
	border:none;
}
#sad h2{
	padding:0px;
	border:none;
	background:transparent;
}
#sad p{
	padding:0px;
}
/*******************************************************************************
[3] 緊急・防災情報エリア
*******************************************************************************/
/*==============================================================================
		緊急情報エリア
==============================================================================*/
#kinkyu-tw{
	background:#A01313;
}
#kinkyu-tw h2{
	margin:1px 10px 1px 1px;
	float:left;
	width:300px;
}
#kinkyu-tw ul{
	margin-top:10px;
}
#kinkyu-tw p{
	padding-top:10px;
	background:#FFF;
	float: right;
	width: calc(100% - 400px);
}
/*------------------------------------------------------------------------------
		緊急情報
------------------------------------------------------------------------------*/
.kinkyu{
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 0px;
	border:1px solid #A01313;
	background:#FFFFFF;
}
.kinkyu:after{
	content:"";
	display:block;
	clear:both;
}
.kinkyu h2{
	margin:1px 1px 10px 1px;
	padding:8px 10px 8px 10px;
	font-size:110%;
	color:#FFFFFF;
	background:#A01313;
}
.kinkyu h3{
	margin:0px 12px 10px 12px;
	padding:8px 5px 4px 5px;
	border-left:none;
	background: #fdf3f3;
	border-bottom:1px solid #999;
	font-size:100%;
}
.kinkyu p{
	padding:0px 15px 5px 15px;
}
.kinkyu ul{
	padding:0px 15px 5px 15px;
	list-style-type:none;
}
.kinkyu ul li{
	margin-bottom:8px;
	padding-left:15px;
	background:url(images/top/mark_kinkyu.png) no-repeat left 8px;
	line-height:1.5;
}
/*------------------------------------------------------------------------------
		防災情報エリア（スマホ緊急情報）
------------------------------------------------------------------------------*/
.smpkinkyu{
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 0px;
	border:1px solid #A01313;
	background:#FFFFFF;
}
.smpkinkyu h2{
	margin:1px 1px 10px 1px;
	padding:8px 10px 8px 10px;
	font-size:110%;
	color:#FFFFFF;
	background:#A01313;
}
.smpkinkyu h3{
	margin:0px 12px 10px 12px;
	padding:5px 5px 5px 5px;
	border-left:none;
	background: #fdf3f3;
	border-bottom:1px solid #999;
	font-size:100%;
}
.smpkinkyu p.textright{
	padding:0px 15px 5px 15px;
}
.smpkinkyu ul.objectlink{
	margin:0px 0px 10px 0px;
	padding:0px 15px 5px 15px;
	list-style:none;
	line-height:1.8;
}
.smpkinkyu ul.objectlink li{
	margin-bottom:8px;
	padding-left:15px;
	background:url(images/top/mark_kinkyu.png) no-repeat left 8px;
	line-height:1.5;
}
/*------------------------------------------------------------------------------
		重要なお知らせ
------------------------------------------------------------------------------*/
.important{
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 0px;
	border:1px solid #123456;
	background:#FFFFFF;
}
.important h2{
	margin:1px 1px 10px 1px;
	padding:8px 10px 8px 10px;
	font-size:110%;
	background:#123456;
	color:#FFF;
}
.important h3{
	margin:0px 12px 10px 12px;
	padding:8px 5px 4px 5px;
	border-left:none;
	background: #C3CCD5;
	border-bottom:1px solid #999;
	font-size:100%;
}
.important p{
	padding:0px 15px 5px 15px;
}
.important ul{
	padding:0px 15px 5px 15px;
	list-style-type:none;
}
.important ul li{
	margin-bottom:8px;
	padding-left:15px;
	background:url(images/top/mark_important.png) no-repeat left 8px;
	line-height:1.5;
}
/*==============================================================================
		防災情報エリア（スマホ更新）　CKエディタ入力
==============================================================================*/
/*------------------------------------------------------------------------------
		CKエディタ入力
------------------------------------------------------------------------------*/
.smpkinkyu h4{
	margin:0px 12px 10px 12px;
	padding:2px 5px 2px 5px;
	border-left:4px solid #A01313;
	font-size:100%;
}
.smpkinkyu h5,.smpkinkyu h6{
	margin:0px 15px 3px 15px;
	padding:0px 0px 0px 0px;
	font-size:100%;
}
.smpkinkyu p{
	padding:0px 15px 10px 15px;
}
/*		リスト
------------------------------------------------------------------------------*/
.smpkinkyu ol{
	margin:0px 15px 10px 40px;
}
.smpkinkyu ul{
	margin:0px 15px 10px 35px;
}
.smpkinkyu ol li,.smpkinkyu ul li{
	margin-bottom:3px;
	line-height:1.5;
}
/*		テーブル
------------------------------------------------------------------------------*/
.smpkinkyu table{
	margin:10px 10px 20px 15px;
	padding:0px;
	max-width:95%;
	clear:both;
	border-collapse:collapse;
	border:1px solid #CCC;
	empty-cells:show;
}
.smpkinkyu th,.smpkinkyu td{
	padding:3px 6px 3px 6px;
	font-size:95%;
	border:1px solid #CCC;
	text-align:left;
	vertical-align:top;
}
.smpkinkyu th{
	background:#EEE;
}
.smpkinkyu table caption{
	padding:0px 0px 3px 3px;
	text-align:left;
	font-weight:bold;
}
.smpkinkyu table td.verticaltop,.smpkinkyu table th.verticaltop{
	vertical-align:top;
}
.smpkinkyu table td.verticalmiddle,.smpkinkyu table th.verticalmiddle{
	vertical-align:middle;
}
.smpkinkyu table td.verticalbottom,.smpkinkyu table th.verticalbottom{
	vertical-align:bottom;
}
.smpkinkyu table td.verticalbaseline,.smpkinkyu table th.verticalbaseline{
	vertical-align:baseline;
}
.smpkinkyu table td.cell,.smpkinkyu table th.cell{
	white-space:nowrap;
}
.smpkinkyu table td.cellleft,.smpkinkyu table th.cellleftt{
	text-align:left;
	white-space:nowrap;
}
.smpkinkyu table td.cellright,.smpkinkyu table th.cellright{
	text-align:right;
	white-space:nowrap;
}
.smpkinkyu table td.cellcenter,.smpkinkyu table th.cellcenter{
	text-align:center;
	white-space:nowrap;
}
.smpkinkyu p table{
	margin-left:0px;
}
.smpkinkyu td p,.smpkinkyu th p{
	margin:0px;
	padding:0px;
}
.smpkinkyu table ul{
	margin:0px 15px 0px 20px;
}
.smpkinkyu table ol{
	margin:0px 15px 0px 25px;
}
.smpkinkyu table ul li,.smpkinkyu table ol li{
	margin-bottom:0px;
}